CVE-2017-10856CVE-2017-10856

Affected configuration(s):

cpe:/o:seil:b1_firmware:4.60
cpe:/o:seil:b1_firmware:5.72
cpe:/o:seil:bpv_4_firmware:5.00
cpe:/o:seil:bpv_4_firmware:5.72
cpe:/o:seil:x1_firmware:4.60
cpe:/o:seil:x1_firmware:5.72
cpe:/o:seil:x2_firmware:4.60
cpe:/o:seil:x2_firmware:5.72
cpe:/o:seil:x86_fuji_firmware:3.20
cpe:/o:seil:x86_fuji_firmware:5.72

Date published: 2017-09-15T13:29:00.383-04:00

Date last modified: 2017-09-28T10:42:46.060-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.seil.jp/support/security/a01811.html

Summary: SEIL/X 4.60 to 5.72, SEIL/B1 4.60 to 5.72, SEIL/x86 3.20 to 5.72, SEIL/BPV4 5.00 to 5.72 allows remote attackers to cause a temporary failure of the device’s encrypted communications via a specially crafted packet.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.